### Method

# ICalGLib VcardProperty set_adr

since: 4.0

#### Declaration [src]

    void
    i_cal_vcard_property_set_adr (
      ICalVcardProperty* self,
      const ICalVcardStructured* value
    )

#### Description [src]

Sets value to the ADR `self`

Note: this uses a copy of the structured type, not the one stored in the `self`.

Available since: 4.0

#### Parameters

`value`

  Type: `const ICalVcardStructured`

  The ADR value.

  The data is owned by the caller of the method.